Bug 821661 - dulplicate option '-s' in czech man page of 'test' (one should be '-S')
dulplicate option '-s' in czech man page of 'test' (one should be '-S')
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-cs (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 05:56 EDT by Jakub Dorňák
Modified: 2016-11-30 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-05 17:30:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Dorňák 2012-05-15 05:56:44 EDT
Description of problem:
There is wrong cased option -s in czech man page of test

Version-Release number of selected component (if applicable):
man-pages-cs-0.18.20090209-11.fc15.noarch

Steps to Reproduce:
1. set czech locale:
$ export LC_ALL=cs_CZ.utf8

2. see test's man page
$ man test
  
Actual results:
...
       -s SOUBOR
              SOUBOR existuje a a má délku větší než nula

       -s SOUBOR
              SOUBOR existuje a je to soket
...

Expected results:
...
       -s SOUBOR
              SOUBOR existuje a a má délku větší než nula

       -S SOUBOR
              SOUBOR existuje a je to soket
...
Comment 1 Peter Schiffer 2012-07-26 09:37:41 EDT
fixed in rawhide:
man-pages-cs-0.18.20090209-14.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=344218
Comment 2 Fedora Update System 2012-07-26 10:01:29 EDT
man-pages-cs-0.18.20090209-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/man-pages-cs-0.18.20090209-13.fc17
Comment 3 Fedora Update System 2012-07-26 10:20:48 EDT
man-pages-cs-0.18.20090209-12.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/man-pages-cs-0.18.20090209-12.fc16
Comment 4 Fedora Update System 2012-07-26 18:23:22 EDT
Package man-pages-cs-0.18.20090209-12.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing man-pages-cs-0.18.20090209-12.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11128/man-pages-cs-0.18.20090209-12.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-05 17:30:32 EDT
man-pages-cs-0.18.20090209-13.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-08-05 17:33:26 EDT
man-pages-cs-0.18.20090209-12.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.